Subject: excited states

From: <[email-masked]>
Date: Fri, 20 Jan 1995 16:43:29 -0500

Greetings,
I am interested in computing the dipole moments of the first five
excited states of a molecule.  I have MOPAC and DMOL available.

I would appreciate your suggestions as to the best way to proceed.
Please be as detailed as you like, and include specific keywords or
parametger settings that you have tried and has been sucessful.

All the best,
Sol Jacobson